/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
/*.tmcp-ul-wrap    {display: grid;}
.tm-extra-product-options-container ul {display: grid;justify-content: space-between;grid-template-columns: repeat(4,1fr);grid-gap: 2px;}
.checkbox-image-label {display:none!important;}

.uploadbestand-div .tm-extra-product-options-container ul {display:block}
.keuzemenu-div .tm-extra-product-options-container ul {display:flex}*/

.watmoeter-div .tmcp-ul-wrap    {display: grid;}
.watmoeter-div .tm-extra-product-options-container ul {display: grid;justify-content: space-between;grid-template-columns: repeat(3,1fr);grid-gap: 2px;}
